» Ubuntu » Paketit

Error

two or more packages specified (mew-beta-bin natty)